Subject: [lojban] Re: Community Proposal To Develop Conversational Fluency

From: Robin Lee Powell <[email-masked]>
Date: Mon, 27 Jan 2003 19:42:23 -0800

On Mon, Jan 27, 2003 at 07:38:49PM -0800, Robin Lee Powell wrote:
> Theoretically, this should lead to a large network of people who all
> speak lojban fairly fluently, and at least somewhat speak the same
> dialect.

And, perhaps more importantly, will put very little burden on each
individual person in the network.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi